summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorgraysky2016-12-17 11:20:04 -0500
committergraysky2016-12-17 11:20:04 -0500
commitacae240deb7852cd7ef10800c38276be532fe80f (patch)
tree4b6794abf21493a592bc6b3f9ae5f40e5586ed0b
parentcbb19d8e215caf35f41d967fb7a14c68de5a3c64 (diff)
downloadaur-acae240deb7852cd7ef10800c38276be532fe80f.tar.gz
Update to 4.8.15-2
-rw-r--r--.SRCINFO10
-rw-r--r--PKGBUILD12
-rw-r--r--config3
-rw-r--r--config.x86_643
4 files changed, 14 insertions, 14 deletions
diff --git a/.SRCINFO b/.SRCINFO
index b62a61bae48..75e3c052c8a 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
# Generated by mksrcinfo v8
-# Thu Dec 15 18:07:06 UTC 2016
+# Sat Dec 17 16:20:03 UTC 2016
pkgbase = linux-ck
pkgver = 4.8.15
- pkgrel = 1
+ pkgrel = 2
url = https://wiki.archlinux.org/index.php/Linux-ck
arch = i686
arch = x86_64
@@ -30,9 +30,9 @@ pkgbase = linux-ck
sha256sums = cdeff3a6e0dc3d6189d1b1d4d6318f0942b9a28409491cf65592879e4c42b1f7
sha256sums = SKIP
sha256sums = cea596c606da2125946154a0121ea0516583f659ad823c93669ad5d25bbc3ef7
- sha256sums = e1b8c54c3b81dfd526e24287436b16ec523715e6b3b96156c3e57af035ade127
- sha256sums = c9a52842fe24e1e6c68e753ad8e5d142f9847c72a7bdc7aecef13c1d5f6580e6
- sha256sums = 9d96711c091686e3b9f477fa842f5c154038a7262384617f1ed871ef686aa958
+ sha256sums = f34bab0afd0435dc00ac52558369bf0649bc431aa6217bd192df9c96651ade5a
+ sha256sums = 183efb4bcae3a15a12c3c02e0abe9062dae73817f1c3f4735a375f52e4ae25db
+ sha256sums = 089aba112b62060791c7024ace27dbb46215001b1f8dc092a780382e6e543218
sha256sums = 834bd254b56ab71d73f59b3221f056c72f559553c04718e350ab2a3e2991afe0
sha256sums = ad6344badc91ad0630caacde83f7f9b97276f80d26a20619a87952be65492c65
sha256sums = 1256b241cd477b265a3c2d64bdc19ffe3c9bbcee82ea3994c590c2c76e767d99
diff --git a/PKGBUILD b/PKGBUILD
index 61264e096c8..fdda5a59196 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -45,7 +45,7 @@ _use_current=
pkgbase=linux-ck
_srcname=linux-4.8
pkgver=4.8.15
-pkgrel=1
+pkgrel=2
_ckpatchversion=8
arch=('i686' 'x86_64')
url="https://wiki.archlinux.org/index.php/Linux-ck"
@@ -75,9 +75,9 @@ sha256sums=('3e9150065f193d3d94bcf46a1fe9f033c7ef7122ab71d75a7fb5a2f0c9a7e11a'
'cdeff3a6e0dc3d6189d1b1d4d6318f0942b9a28409491cf65592879e4c42b1f7'
'SKIP'
'cea596c606da2125946154a0121ea0516583f659ad823c93669ad5d25bbc3ef7'
- 'e1b8c54c3b81dfd526e24287436b16ec523715e6b3b96156c3e57af035ade127'
- 'c9a52842fe24e1e6c68e753ad8e5d142f9847c72a7bdc7aecef13c1d5f6580e6'
- '9d96711c091686e3b9f477fa842f5c154038a7262384617f1ed871ef686aa958'
+ 'f34bab0afd0435dc00ac52558369bf0649bc431aa6217bd192df9c96651ade5a'
+ '183efb4bcae3a15a12c3c02e0abe9062dae73817f1c3f4735a375f52e4ae25db'
+ '089aba112b62060791c7024ace27dbb46215001b1f8dc092a780382e6e543218'
'834bd254b56ab71d73f59b3221f056c72f559553c04718e350ab2a3e2991afe0'
'ad6344badc91ad0630caacde83f7f9b97276f80d26a20619a87952be65492c65'
'1256b241cd477b265a3c2d64bdc19ffe3c9bbcee82ea3994c590c2c76e767d99'
@@ -189,7 +189,9 @@ prepare() {
if [ -n "$_localmodcfg" ]; then
msg "If you have modprobed-db installed, running it in recall mode now"
if [ -e /usr/bin/modprobed-db ]; then
- [[ ! -x /usr/bin/sudo ]] && echo "Cannot call modprobe with sudo. Install via pacman -S sudo and configure to work with this user." && exit 1
+ [[ -x /usr/bin/sudo ]] || {
+ echo "Cannot call modprobe with sudo. Install sudo and configure it to work with this user."
+ exit 1; }
sudo /usr/bin/modprobed-db recall
fi
msg "Running Steven Rostedt's make localmodconfig now"
diff --git a/config b/config
index a5dd4ecf4a0..aacf7583459 100644
--- a/config
+++ b/config
@@ -1,6 +1,6 @@
#
# Automatically generated file; DO NOT EDIT.
-# Linux/x86 4.8.10-2 Kernel Configuration
+# Linux/x86 4.8.15-1 Kernel Configuration
#
# CONFIG_64BIT is not set
CONFIG_X86_32=y
@@ -441,7 +441,6 @@ CONFIG_M686=y
# CONFIG_MHASWELL is not set
# CONFIG_MBROADWELL is not set
# CONFIG_MSKYLAKE is not set
-# CONFIG_MNATIVE is not set
CONFIG_X86_GENERIC=y
CONFIG_X86_INTERNODE_CACHE_SHIFT=6
CONFIG_X86_L1_CACHE_SHIFT=6
diff --git a/config.x86_64 b/config.x86_64
index 1120f41de64..5bfaa045548 100644
--- a/config.x86_64
+++ b/config.x86_64
@@ -1,6 +1,6 @@
#
# Automatically generated file; DO NOT EDIT.
-# Linux/x86 4.8.10-2 Kernel Configuration
+# Linux/x86 4.8.15-1 Kernel Configuration
#
CONFIG_64BIT=y
CONFIG_X86_64=y
@@ -442,7 +442,6 @@ CONFIG_NO_BOOTMEM=y
# CONFIG_MBROADWELL is not set
# CONFIG_MSKYLAKE is not set
CONFIG_GENERIC_CPU=y
-# CONFIG_MNATIVE is not set
CONFIG_X86_INTERNODE_CACHE_SHIFT=6
CONFIG_X86_L1_CACHE_SHIFT=6
CONFIG_X86_TSC=y